{% extends 'base.html' %}

{% block title %}STudent list{% endblock %}

{% block content %}
    
    <h3>This is Student list page</h3>
    <hr>

    <table class="table">
        <thead>
            <tr >
                <th>ID</th>
                <th>Name</th>
                <th>Address</th>
                <th>Roll</th>
                <th>Email</th>
                <th>Mobile</th>
            </tr>
        </thead>
        <tbody>
            {% for student in student_list %}
                <tr>
                    <td>{{ student.id }}</td>
                    <td>{{ student.name }}</td>
                    <td>{{ student.address }}</td>
                    <td>{{ student.roll }}</td>
                    <td>{{ student.email }}</td>
                    <td>{{ student.mobile }}</td>
                </tr>
            {% endfor %}
        </tbody>
    </table>
{% endblock %} 